XENTRY Не соединяется с w212

Вопросы по работе с XENTRY

Andrei

Постоянный
Всем привет.
Поставленная 2019.3 не соединяется с w212080 , т. е. при автоматическом определении- определяет что это 212, вычитывает вин, а дальше затык, пишет не могу считать вин-> выбор комплектации и в итоге видит 0 блоков.
Есть еще 2017 версия, на этом же железе(переставляю винт) все соединяется и читается.
Кривой отлом? или может какие другие варианты?
Новая версия поставлена недавно, другие 212ые еще не попадались, но 166, 292-ой диагностировались нормально.
2.png
 

sein

Завсегдатай
на днях встретился с тем, что 204 2012г опеншеллом 12.2018 у двига не все параметры увидел.
Подключился ксентри 01.2013 - и все вижу
ПО авто надо обновлять
Может и в твоем случае тоже самое
 

Andrei

Постоянный
Andrei, попробуйте заменить файлик C:\Program Files\Mercedes-Benz\Xentry\fusoko\eclipse\plugins
Попробую, сегодня не до того было, но приехала другая 212-шка на ней картина такая же.
Отлом тот который, здесь в ресурсах Carhelp выкладывал.
Версию мультика позже выложу
 

романофф

блестящий...
скорей всего версии софта старые в мульте и не может соединиться или обновить их.

выкладывай номера софтов из тулкита (теста)
 
Верх